<!DOCTYPE html>

<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width" />
    <link href="https://fonts.googleapis.com/css?family=Rubik&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="main.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.min.css">

    <title>Test-Work</title>
</head>

<body>
<!--Бекграунд слайдер-->
<section id="background_slider" class="slider slider_1">
    <!--Хедер-->
    <header>
        <div class="grid-container">
            <div class="logo">
                <i class="fab fa-google"></i>
            </div>
            <div class="navbar">
                <a href="">Главная</a>
                <a href="">Каталог</a>
                <a href="">Проекты</a>
                <a href="">О компании</a>
                <a href="">Контакты</a>
            </div>
            <!--Поиск и меню-->
            <div class="search_menu">
                <div class="search_button">
                    <button class="search_button__icon"><i class="fas fa-search"></i></button>
                    <div class="search">
                        <button class="close-search">
                            <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M25.6926 0.307864C25.2825 -0.102296 24.6175 -0.102296 24.2073 0.307864L0.307864 24.2073C-0.102296 24.6175 -0.102296 25.2824 0.307864 25.6926C0.512919 25.8978 0.781755 26.0002 1.05054 26.0002C1.31933 26.0002 1.58811 25.8977 1.79322 25.6925L25.6926 1.79311C26.1028 1.383 26.1028 0.718024 25.6926 0.307864Z" fill="#34363B"/>
                            <path d="M25.6924 24.2073L1.79287 0.307864C1.38276 -0.102296 0.71773 -0.102296 0.30762 0.307864C-0.10254 0.717974 -0.10254 1.38295 0.30762 1.79311L24.2071 25.6926C24.4122 25.8977 24.681 26.0002 24.9498 26.0002C25.2186 26.0002 25.4874 25.8977 25.6924 25.6927C26.1025 25.2824 26.1025 24.6175 25.6924 24.2073Z" fill="#34363B"/>
                        </svg>
                        </button>
                        <form action="">
                            <input class="search_place" type="search">
                            <button class="search_input_button" type="submit">
                                <div class="search_input_button__icon">Поиск</div>
                            </button>
                        </form>
                    </div>
                </div>
                <div class="menu_button">
                    <button class="menu_button__icon"><i class="fas fa-bars"></i></button>
                    <div class="menu">
                        <button class="close-menu">
                            <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path d="M25.6926 0.307864C25.2825 -0.102296 24.6175 -0.102296 24.2073 0.307864L0.307864 24.2073C-0.102296 24.6175 -0.102296 25.2824 0.307864 25.6926C0.512919 25.8978 0.781755 26.0002 1.05054 26.0002C1.31933 26.0002 1.58811 25.8977 1.79322 25.6925L25.6926 1.79311C26.1028 1.383 26.1028 0.718024 25.6926 0.307864Z" fill="#34363B"/>
                                    <path d="M25.6924 24.2073L1.79287 0.307864C1.38276 -0.102296 0.71773 -0.102296 0.30762 0.307864C-0.10254 0.717974 -0.10254 1.38295 0.30762 1.79311L24.2071 25.6926C24.4122 25.8977 24.681 26.0002 24.9498 26.0002C25.2186 26.0002 25.4874 25.8977 25.6924 25.6927C26.1025 25.2824 26.1025 24.6175 25.6924 24.2073Z" fill="#34363B"/>
                            </svg>
                        </button>
                        <div class="menu_items">
                        <div class="menu_item_a"><a href="">Главная</a></div>
                        <div class="menu_item_a"><a href="">Каталог</a></div>
                        <div class="menu_item_a"><a href="">Проекты</a></div>
                        <div class="menu_item_a"><a href="">О компании</a></div>
                        <div class="menu_item_a"><a href="">Контакты</a></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <!--Основной контент-->
    <section class="content-wrapper">
      <div class="content">
        <div class="content_box">
            <div class="content_maintext">
                <h1>Электроника</h1>
            </div>
            <div class="content_hidden">
                <div class="content_text">
                    <a href="">Интеграл</a>
                    <br>
                    <a href="">Электрод</a>
                </div>
                <div class="content_img">
                    <svg width="120" height="120" viewBox="0 0 120 120" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M120 30.3736V31.938H0V30.3736C0 27.6321 0.402422 24.9054 1.19461 22.2806L3.93656 13.1953C4.4993 11.3306 6.21703 10.0547 8.16492 10.0547H111.835C113.783 10.0547 115.5 11.3306 116.063 13.1951L118.805 22.2804C119.598 24.9056 120 27.6323 120 30.3736Z"
                              fill="#C2C7D5"/>
                        <path d="M118.805 22.2806L116.063 13.1953C115.501 11.3306 113.783 10.0547 111.835 10.0547H100.259C102.207 10.0547 103.925 11.3306 104.488 13.1953L107.23 22.2806C108.022 24.9052 108.424 27.6319 108.424 30.3736V31.938H120V30.3736C120 27.6323 119.598 24.9056 118.805 22.2806Z"
                              fill="#C8CDDA"/>
                        <path d="M114.449 109.945H5.55094C2.48531 109.945 0 107.46 0 104.394V29.7956C0 26.7297 2.48531 24.2446 5.55094 24.2446H114.449C117.515 24.2446 120 26.7299 120 29.7956V104.394C120 107.46 117.515 109.945 114.449 109.945Z"
                              fill="#EBEDF2"/>
                        <path d="M114.449 24.2444H107.699V102.465C107.699 103.772 106.639 104.831 105.333 104.831H5.55094C2.48531 104.831 0 102.346 0 99.28V104.394C0 107.46 2.48531 109.945 5.55094 109.945H102.147H114.449C117.515 109.945 120 107.46 120 104.394V99.28V29.7956C120 26.7295 117.515 24.2444 114.449 24.2444Z"
                              fill="#D0D4DE"/>
                        <path d="M79.6477 100.045C97.2932 100.045 111.598 85.7408 111.598 68.0953C111.598 50.4498 97.2932 36.1453 79.6477 36.1453C62.0022 36.1453 47.6978 50.4498 47.6978 68.0953C47.6978 85.7408 62.0022 100.045 79.6477 100.045Z"
                              fill="#4D5C80"/>
                        <path d="M34.5436 36.145H10.6212C9.39612 36.145 8.40308 37.1381 8.40308 38.3631V62.2856C8.40308 63.5107 9.39612 64.5037 10.6212 64.5037H34.5436C35.7687 64.5037 36.7617 63.5107 36.7617 62.2856V38.3631C36.7617 37.1381 35.7687 36.145 34.5436 36.145Z"
                              fill="#4285F4"/>
                        <path d="M30.8921 83.72H14.2728C13.7283 83.72 13.2099 83.9527 12.848 84.3598L8.88448 88.8188C8.5744 89.1678 8.40308 89.6183 8.40308 90.0851V98.2651C8.40308 99.3179 9.25644 100.171 10.3092 100.171H34.8558C35.9086 100.171 36.762 99.3179 36.762 98.2651V90.0851C36.762 89.6183 36.5907 89.1678 36.2806 88.8188L32.3171 84.3598C31.955 83.9529 31.4365 83.72 30.8921 83.72Z"
                              fill="#C2C7D5"/>
                        <path d="M17.379 88.3994C16.3937 88.3994 15.5952 89.1982 15.5952 90.1832V94.6828C15.5952 95.6681 16.394 96.4668 17.379 96.4668C18.3641 96.4668 19.1629 95.6681 19.1629 94.6828V90.1832C19.1631 89.1979 18.3644 88.3994 17.379 88.3994Z"
                              fill="white"/>
                        <path d="M27.7855 88.3994C26.8002 88.3994 26.0017 89.1982 26.0017 90.1832V94.6828C26.0017 95.6681 26.8005 96.4668 27.7855 96.4668C28.7706 96.4668 29.5694 95.6681 29.5694 94.6828V90.1832C29.5694 89.1979 28.7706 88.3994 27.7855 88.3994Z"
                              fill="white"/>
                        <path d="M111.597 66.3102H103.136C102.265 54.7412 93.001 45.4768 81.432 44.6063V36.1447C81.432 35.1594 80.6335 34.3608 79.6482 34.3608C78.6628 34.3608 77.8641 35.1596 77.8641 36.1447V44.6063C66.2951 45.4768 57.0307 54.7409 56.1603 66.3102H47.6986C46.7133 66.3102 45.9148 67.1089 45.9148 68.0942C45.9148 69.0795 46.7135 69.878 47.6986 69.878H56.1603C57.0307 81.4473 66.2951 90.7114 77.8641 91.5819V100.044C77.8641 101.029 78.6626 101.827 79.6482 101.827C80.6337 101.827 81.432 101.029 81.432 100.044V91.5819C93.0012 90.7114 102.265 81.4473 103.136 69.878H111.597C112.583 69.878 113.381 69.0793 113.381 68.0942C113.381 67.1089 112.583 66.3102 111.597 66.3102ZM77.8639 48.1911V55.5167C72.2834 56.3047 67.8582 60.7297 67.0702 66.3104H59.7446C60.5982 56.7106 68.2643 49.0447 77.8639 48.1911ZM77.8639 87.9973C68.2643 87.1437 60.5982 79.4776 59.7446 69.878H67.0704C67.8584 75.4585 72.2834 79.8837 77.8641 80.6717V87.9973H77.8639ZM79.6479 77.2316C74.6096 77.2316 70.5106 73.1326 70.5106 68.0942C70.5106 63.0559 74.6098 58.9569 79.6479 58.9569C84.6863 58.9569 88.7853 63.0559 88.7853 68.0942C88.7853 73.1328 84.6861 77.2316 79.6479 77.2316ZM81.4318 87.9973V80.6717C87.0122 79.8837 91.4375 75.4587 92.2254 69.878H99.5511C98.6972 79.4776 91.0313 87.1437 81.4318 87.9973ZM92.2254 66.3102C91.4375 60.7297 87.0122 56.3044 81.4318 55.5165V48.1908C91.0313 49.0444 98.6972 56.7106 99.5508 66.3102H92.2254Z"
                              fill="#DFEAEF"/>
                        <path d="M28.0648 49.2356C27.772 48.6068 27.1411 48.2046 26.4476 48.2046H22.5823L27.4395 42.6365C28.0842 41.8917 28.0029 40.765 27.2581 40.1203C26.513 39.4755 25.3863 39.5571 24.7418 40.3017L17.3681 48.8212C16.9113 49.3493 16.8042 50.0953 17.0946 50.7302C17.3848 51.3654 18.019 51.7725 18.7172 51.7725H22.5825L17.352 58.0315C16.7177 58.7854 16.815 59.9109 17.569 60.5449C17.9035 60.8261 18.311 60.9635 18.7163 60.9635C19.2246 60.9635 19.7297 60.7474 20.0824 60.3279L27.8128 51.1366C28.2593 50.606 28.3578 49.8644 28.0648 49.2356Z"
                              fill="white"/>
                        <path d="M111.597 66.3101H107.698V69.878H111.597C112.582 69.878 113.381 69.0792 113.381 68.0941C113.381 67.1088 112.582 66.3101 111.597 66.3101Z"
                              fill="#BFCFD6"/>
                        <defs>
                            <clipPath id="clip0"></clipPath>
                        </defs>
                    </svg>
                </div>
            </div>
        </div>
        <div class="content_box">
            <div class="content_maintext">
                <h1>Компьютеры и сети</h1>
            </div>
            <div class="content_hidden">
                <div class="content_text">
                    <a href="">Acer</a>
                    <br>
                    <a href="">HP</a>
                </div>
            <div class="content_img">
                <svg width="120" height="120" viewBox="0 0 120 120" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M109.145 34.0398H10.855C8.83356 34.0398 7.18872 35.6846 7.18872 37.7064V90.0854C7.18872 92.1074 8.83356 93.7522 10.855 93.7522H109.145C111.166 93.7522 112.811 92.1074 112.811 90.0854V37.7064C112.811 35.6846 111.167 34.0398 109.145 34.0398Z"
                          fill="#EBEDF2"/>
                    <path d="M12.9386 90.0854V37.7064C12.9386 35.6846 14.5835 34.0398 16.605 34.0398H10.855C8.83356 34.0398 7.18872 35.6846 7.18872 37.7064V90.0854C7.18872 92.1074 8.83356 93.7522 10.855 93.7522H16.605C14.5835 93.7522 12.9386 92.1074 12.9386 90.0854Z"
                          fill="#C2C7D5"/>
                    <path d="M109.145 100.941H10.8551C4.86961 100.941 0 96.0713 0 90.0856V37.7065C0 31.721 4.86961 26.8514 10.8551 26.8514H109.145C115.13 26.8514 120 31.721 120 37.7065V90.0856C120 96.0713 115.13 100.941 109.145 100.941ZM10.8551 34.6437C9.16617 34.6437 7.7925 36.0178 7.7925 37.7065V90.0856C7.7925 91.7747 9.16641 93.1486 10.8551 93.1486H109.145C110.834 93.1486 112.208 91.7745 112.208 90.0856V37.7065C112.208 36.0176 110.834 34.6437 109.145 34.6437H10.8551Z"
                          fill="#D0D4DE"/>
                    <path d="M4.88062 90.0856V37.7065C4.88062 31.721 9.75023 26.8514 15.7357 26.8514H10.8551C4.86961 26.8514 0 31.721 0 37.7065V90.0856C0 96.0713 4.86961 100.941 10.8551 100.941H15.7357C9.75023 100.941 4.88062 96.0713 4.88062 90.0856Z"
                          fill="#C2C7D5"/>
                    <path d="M34.5658 23.9539C34.5658 25.5542 33.2683 26.8515 31.6683 26.8515H18.1462C16.5462 26.8515 15.2487 25.5542 15.2487 23.9539V21.9568C15.2487 20.3565 16.5462 19.0592 18.1462 19.0592H31.6683C33.2683 19.0592 34.5658 20.3565 34.5658 21.9568V23.9539Z"
                          fill="#D0D4DE"/>
                    <path d="M104.751 23.9539C104.751 25.5542 103.454 26.8515 101.854 26.8515H88.3319C86.7318 26.8515 85.4343 25.5542 85.4343 23.9539V21.9568C85.4343 20.3565 86.7318 19.0592 88.3319 19.0592H101.854C103.454 19.0592 104.751 20.3565 104.751 21.9568V23.9539Z"
                          fill="#D0D4DE"/>
                    <path d="M31.6683 23.1593H18.1462C16.8792 23.1593 15.8046 22.3444 15.4111 21.2114C15.3075 21.5093 15.2487 21.8278 15.2487 22.1609V24.158C15.2487 25.7583 16.5462 27.0556 18.1462 27.0556H31.6683C33.2683 27.0556 34.5658 25.7583 34.5658 24.158C34.5658 22.0031 34.608 21.8004 34.4034 21.2114C34.0097 22.3446 32.9353 23.1593 31.6683 23.1593Z"
                          fill="#C2C7D5"/>
                    <path d="M101.854 22.9555H88.3319C87.0649 22.9555 85.9903 22.1405 85.5967 21.0076C85.3912 21.5991 85.4343 21.8096 85.4343 23.9541C85.4343 25.5544 86.7318 26.8517 88.3319 26.8517H101.854C103.454 26.8517 104.751 25.5544 104.751 23.9541V21.957C104.751 21.624 104.693 21.3055 104.589 21.0076C104.195 22.1405 103.121 22.9555 101.854 22.9555Z"
                          fill="#C2C7D5"/>
                    <path d="M33.1969 77.2031C39.7194 77.2031 45.007 71.9155 45.007 65.3929C45.007 58.8704 39.7194 53.5828 33.1969 53.5828C26.6743 53.5828 21.3867 58.8704 21.3867 65.3929C21.3867 71.9155 26.6743 77.2031 33.1969 77.2031Z"
                          fill="#4D5C80"/>
                    <path d="M86.8031 77.2031C93.3256 77.2031 98.6132 71.9155 98.6132 65.3929C98.6132 58.8704 93.3256 53.5828 86.8031 53.5828C80.2805 53.5828 74.9929 58.8704 74.9929 65.3929C74.9929 71.9155 80.2805 77.2031 86.8031 77.2031Z"
                          fill="#E13F3F"/>
                    <path d="M26.0791 65.3931C26.0791 59.6743 30.1446 54.9058 35.5429 53.8178C28.2021 52.3379 21.3883 57.9538 21.3883 65.3931C21.3883 72.8497 28.2175 78.445 35.5429 76.9686C30.1446 75.8807 26.0791 71.1121 26.0791 65.3931Z"
                          fill="#43506F"/>
                    <path d="M79.6844 65.3931C79.6844 59.6743 83.7499 54.9058 89.1483 53.8178C81.8074 52.3379 74.9937 57.9538 74.9937 65.3931C74.9937 72.8497 81.8229 78.445 89.1483 76.9686C83.7499 75.8807 79.6844 71.1121 79.6844 65.3931Z"
                          fill="#C33434"/>
                    <path d="M38.7401 67.204H27.6549C26.6548 67.204 25.8439 66.3932 25.8439 65.3929C25.8439 64.3929 26.6546 63.5819 27.6549 63.5819H38.7401C39.7402 63.5819 40.5511 64.3929 40.5511 65.3929C40.5511 66.3932 39.7402 67.204 38.7401 67.204Z"
                          fill="#F5F5F5"/>
                    <path d="M92.3455 67.204H81.2602C80.2602 67.204 79.4492 66.3932 79.4492 65.3929C79.4492 64.3929 80.2599 63.5819 81.2602 63.5819H92.3455C93.3456 63.5819 94.1565 64.3929 94.1565 65.3929C94.1563 66.3932 93.3456 67.204 92.3455 67.204Z"
                          fill="#F5F5F5"/>
                    <path d="M86.8027 72.7465C85.8026 72.7465 84.9917 71.9358 84.9917 70.9354V59.8502C84.9917 58.8501 85.8024 58.0392 86.8027 58.0392C87.8028 58.0392 88.6137 58.8499 88.6137 59.8502V70.9354C88.6137 71.9355 87.803 72.7465 86.8027 72.7465Z"
                          fill="#F5F5F5"/>
                </svg>
            </div>
            </div>
        </div>
        <div class="content_box">
            <div class="content_maintext">
                <h1>Бытовая техника</h1>
            </div>
            <div class="content_hidden">
                <div class="content_text">
                    <a href="">Samsung</a>
                </div>
            <div class="content_img">
                <svg width="120" height="120" viewBox="0 0 120 120" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M8.10498 104.402V116.682C8.10498 118.514 9.59061 120 11.4235 120H25.6979C27.5307 120 29.0164 118.514 29.0164 116.682V104.402H8.10498Z"
                          fill="#D0D4DE"/>
                    <path d="M15.3484 116.682V104.402H8.10498V116.682C8.10498 118.514 9.59061 120 11.4235 120H18.6669C16.8341 120 15.3484 118.514 15.3484 116.682Z"
                          fill="#C2C7D5"/>
                    <path d="M111.895 104.402V116.682C111.895 118.514 110.409 120 108.577 120H94.3021C92.4693 120 90.9836 118.514 90.9836 116.682V104.402H111.895Z"
                          fill="#D0D4DE"/>
                    <path d="M98.2271 116.682V104.402H90.9836V116.682C90.9836 118.514 92.4693 120 94.3021 120H101.546C99.7127 120 98.2271 118.514 98.2271 116.682Z"
                          fill="#C2C7D5"/>
                    <path d="M33.8011 16.4315H14.3203V38.0361H33.8011V16.4315Z" fill="#D0D4DE"/>
                    <path d="M21.5638 16.4315H14.3203V38.0361H21.5638V16.4315Z" fill="#C2C7D5"/>
                    <path d="M35.8556 9.72699H12.2661C10.5639 9.72699 9.18378 11.1071 9.18378 12.8093V19.0814C9.18378 20.7836 10.5639 22.1638 12.2661 22.1638H35.8556C37.5579 22.1638 38.938 20.7839 38.938 19.0814V12.8093C38.938 11.1069 37.5581 9.72699 35.8556 9.72699Z"
                          fill="#4D5C80"/>
                    <path d="M16.4272 19.0812V12.8093C16.4272 11.1071 17.8074 9.72699 19.5096 9.72699H12.2661C10.5639 9.72699 9.18378 11.1071 9.18378 12.8093V19.0814C9.18378 20.7836 10.5639 22.1638 12.2661 22.1638H19.5096C17.8071 22.1635 16.4272 20.7834 16.4272 19.0812Z"
                          fill="#43506F"/>
                    <path d="M118.99 19.4538H103.072C99.9267 19.4538 97.3678 22.0129 97.3678 25.1582V38.0361C97.3678 43.4081 93.0131 47.7631 87.6408 47.7631C82.2686 47.7631 77.9138 43.4081 77.9138 38.0361V25.1582C77.9138 11.286 89.1996 0 103.072 0H118.99V19.4538Z"
                          fill="#D0D4DE"/>
                    <path d="M77.9138 25.2145V38.0364C77.9138 43.4084 82.2686 47.7634 87.6408 47.7634C93.0131 47.7634 97.3678 43.4084 97.3678 38.0364V25.2145H77.9138Z"
                          fill="#C2C7D5"/>
                    <path d="M111.895 32.4579H8.10498C4.18651 32.4579 1.00977 35.6344 1.00977 39.5532V103.907C1.00977 107.826 4.18626 111.003 8.10498 111.003H111.895C115.814 111.003 118.99 107.826 118.99 103.907V39.5529C118.99 35.6344 115.814 32.4579 111.895 32.4579Z"
                          fill="#EBEDF2"/>
                    <path d="M108.048 43.4007H11.9527V83.5242H108.048V43.4007Z" fill="#D0D4DE"/>
                    <path d="M36.169 49.4801C28.4467 49.4801 22.1867 55.7401 22.1867 63.4624C22.1867 69.8323 26.4478 75.2036 32.2739 76.8908L36.169 74.8511L40.0641 76.8908C45.8902 75.2036 50.1513 69.8323 50.1513 63.4624C50.1515 55.7401 43.8913 49.4801 36.169 49.4801Z"
                          fill="#EBEDF2"/>
                    <path d="M37.7491 61.6552C37.4207 59.9076 34.9176 59.9076 34.5892 61.6552L32.274 76.8908C33.5109 77.2491 34.8167 77.4447 36.169 77.4447C37.5214 77.4447 38.8274 77.2489 40.0641 76.8908L37.7491 61.6552Z"
                          fill="#4D5C80"/>
                    <path d="M36.1691 49.4798C35.5551 49.4798 34.9515 49.5237 34.3582 49.6005V53.9379C34.3582 54.938 35.169 55.7488 36.1691 55.7488C37.1692 55.7488 37.9799 54.938 37.9799 53.9379V49.6005C37.3869 49.524 36.7833 49.4798 36.1691 49.4798Z"
                          fill="#C2C7D5"/>
                    <path d="M24.3856 55.9396L26.8853 58.4395C27.2388 58.7932 27.7024 58.97 28.1657 58.97C28.6291 58.97 29.0927 58.7932 29.4461 58.4395C30.1533 57.7323 30.1533 56.5857 29.4461 55.8787L26.7494 53.182C26.7405 53.173 26.7306 53.1655 26.7214 53.1566C25.8273 53.9766 25.0426 54.9129 24.3856 55.9396Z"
                          fill="#C2C7D5"/>
                    <path d="M45.6167 53.1564C45.6075 53.1654 45.5977 53.1729 45.5887 53.1818L42.892 55.8785C42.1848 56.5857 42.1848 57.7324 42.892 58.4393C43.2455 58.793 43.709 58.9698 44.1724 58.9698C44.6357 58.9698 45.0993 58.793 45.4528 58.4393L47.9525 55.9394C47.2958 54.913 46.5111 53.9766 45.6167 53.1564Z"
                          fill="#C2C7D5"/>
                    <path d="M67.1737 69.6633C70.5983 69.6633 73.3745 66.8871 73.3745 63.4624C73.3745 60.0378 70.5983 57.2615 67.1737 57.2615C63.749 57.2615 60.9728 60.0378 60.9728 63.4624C60.9728 66.8871 63.749 69.6633 67.1737 69.6633Z"
                          fill="#4D5C80"/>
                    <path d="M90.9837 69.6633C94.4083 69.6633 97.1846 66.8871 97.1846 63.4624C97.1846 60.0378 94.4083 57.2615 90.9837 57.2615C87.559 57.2615 84.7828 60.0378 84.7828 63.4624C84.7828 66.8871 87.559 69.6633 90.9837 69.6633Z"
                          fill="#4285F4"/>
                </svg>
            </div>
            </div>
        </div>
        <div class="content_box">
            <div class="content_maintext">
                <h1>Стройка и ремент</h1>
            </div>
            <div class="content_hidden">
                <div class="content_text">
                    <a href="">Акрил</a>
                </div>
            <div class="content_img">
                <svg width="120" height="120" viewBox="0 0 120 120" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M51.7317 70.1262C44.5738 66.7029 38.8087 69.6905 36.8223 70.1262L39.715 113.368H111.827L112.86 70.1262C105.801 65.215 100.015 68.3656 97.9508 70.1262C95.7144 72.4947 89.8066 75.2397 82.2959 70.1262C75.6806 65.6224 70.3684 67.8931 67.3865 70.1262C64.6757 72.1564 59.8414 74.0048 51.7317 70.1262Z"
                          fill="#EBEDF2"/>
                    <path d="M2.10938 51.4006C2.10938 44.5537 7.65992 39.0031 14.5069 39.0031C21.3538 39.0031 26.9043 44.5537 26.9043 51.4006V110C26.9043 115.523 22.4272 120 16.9043 120H12.1094C6.58652 120 2.10938 115.523 2.10938 110V51.4006Z"
                          fill="#D0D4DE"/>
                    <path d="M58.3221 97.9647C62.2081 97.9647 65.3582 94.8146 65.3582 90.9286C65.3582 87.0427 62.2081 83.8925 58.3221 83.8925C54.4362 83.8925 51.286 87.0427 51.286 90.9286C51.286 94.8146 54.4362 97.9647 58.3221 97.9647Z"
                          fill="#4D5C80"/>
                    <path d="M90.259 97.9637C94.145 97.9637 97.2951 94.8136 97.2951 90.9276C97.2951 87.0417 94.145 83.8915 90.259 83.8915C86.3731 83.8915 83.2229 87.0417 83.2229 90.9276C83.2229 94.8136 86.3731 97.9637 90.259 97.9637Z"
                          fill="#E13F3F"/>
                    <path d="M54.0811 90.928C54.0811 87.521 56.5032 84.68 59.7194 84.0318C55.3459 83.1502 51.2865 86.4959 51.2865 90.928C51.2865 95.3704 55.3551 98.7039 59.7194 97.8243C56.5032 97.1762 54.0811 94.3352 54.0811 90.928Z"
                          fill="#43506F"/>
                    <path d="M86.0175 90.9275C86.0175 87.5205 88.4396 84.6795 91.6558 84.0313C87.2823 83.1497 83.2229 86.4954 83.2229 90.9275C83.2229 95.37 87.2915 98.7034 91.6558 97.8239C88.4396 97.1757 86.0175 94.3347 86.0175 90.9275Z"
                          fill="#C33434"/>
                    <path d="M61.6245 92.0069H55.0202C54.4244 92.0069 53.9413 91.5239 53.9413 90.9279C53.9413 90.3321 54.4243 89.849 55.0202 89.849H61.6245C62.2203 89.849 62.7034 90.3321 62.7034 90.9279C62.7034 91.5239 62.2203 92.0069 61.6245 92.0069Z"
                          fill="#F5F5F5"/>
                    <path d="M93.5605 92.0069H86.9563C86.3604 92.0069 85.8773 91.5239 85.8773 90.9279C85.8773 90.3321 86.3603 89.849 86.9563 89.849H93.5605C94.1563 89.849 94.6394 90.3321 94.6394 90.9279C94.6393 91.5239 94.1563 92.0069 93.5605 92.0069Z"
                          fill="#F5F5F5"/>
                    <path d="M90.2586 95.3092C89.6628 95.3092 89.1797 94.8262 89.1797 94.2302V87.626C89.1797 87.0302 89.6627 86.5471 90.2586 86.5471C90.8544 86.5471 91.3376 87.03 91.3376 87.626V94.2302C91.3376 94.826 90.8546 95.3092 90.2586 95.3092Z"
                          fill="#F5F5F5"/>
                    <path d="M74.9372 26.0312C73.7886 29.7577 69.8361 31.8557 66.1535 30.6925L41.7457 22.9843C38.0631 21.8218 35.9903 17.8207 37.1395 14.0942C38.2887 10.3677 42.2413 8.26968 45.9232 9.43217L70.3317 17.1404C74.0136 18.3035 76.0864 22.304 74.9372 26.0312Z"
                          fill="#D0D4DE"/>
                    <path d="M37.1396 14.1136C35.99 17.8546 38.0636 21.8712 41.7475 23.0382L56.4805 27.7076C58.4362 21.8121 58.5732 16.9585 58.0484 13.2753L45.9265 9.43348C42.2432 8.26647 38.2886 10.3719 37.1396 14.1136Z"
                          fill="#C8CDDA"/>
                    <path d="M79.7188 49.1422C77.8751 49.1479 76.3794 47.6555 76.378 45.8082L76.3762 41.9248C76.3748 39.9526 74.7716 38.3526 72.803 38.3591C70.8338 38.3653 69.2329 39.975 69.2346 41.9481L69.2364 45.8314C69.2382 47.6782 67.7438 49.1808 65.9002 49.1864C64.0568 49.1929 62.5608 47.6997 62.56 45.8526L62.5573 41.9696C62.5535 36.3088 67.1481 31.6884 72.7984 31.67C78.4494 31.652 83.0491 36.2422 83.0526 41.9036L83.0553 45.7867C83.0567 47.634 81.5627 49.136 79.7188 49.1422Z"
                          fill="#C2C7D5"/>
                    <path d="M8.90397 57.8545C4.62176 54.7163 3.6788 48.6043 6.80739 44.2731L32.0011 9.59336C35.1299 5.26147 41.1933 4.28567 45.4755 7.42397C49.7571 10.5621 50.7007 16.6742 47.5721 21.0054L22.3783 55.6851C19.2496 60.017 13.1862 60.9928 8.90397 57.8545Z"
                          fill="#EBEDF2"/>
                    <path d="M43.2966 14.5525C43.2966 16.4925 41.6316 18.0651 39.5774 18.0651C37.5232 18.0651 35.8582 16.4925 35.8582 14.5525C35.8582 12.6125 37.5232 11.0399 39.5774 11.0399C41.6316 11.0399 43.2966 12.6125 43.2966 14.5525Z"
                          fill="#C2C7D5"/>
                    <path d="M18.226 50.1611C18.226 52.215 16.4686 53.8806 14.3005 53.8806C12.1324 53.8806 10.3743 52.215 10.3743 50.1611C10.3743 48.1071 12.1324 46.4421 14.3005 46.4421C16.4686 46.4421 18.226 48.1071 18.226 50.1611Z"
                          fill="#C2C7D5"/>
                    <path d="M83.1064 25.435C83.1064 30.7981 78.6656 35.1464 73.1884 35.1464C67.7112 35.1464 63.2704 30.7981 63.2704 25.435C63.2704 20.0713 67.7112 15.7237 73.1884 15.7237C78.6656 15.7237 83.1064 20.0713 83.1064 25.435Z"
                          fill="#EBEDF2"/>
                    <path d="M76.9077 25.2279C76.9077 27.2821 75.2426 28.9472 73.1885 28.9472C71.1343 28.9472 69.4692 27.2821 69.4692 25.2279C69.4692 23.1737 71.1343 21.5087 73.1885 21.5087C75.2426 21.5087 76.9077 23.1737 76.9077 25.2279Z"
                          fill="#C2C7D5"/>
                    <path fill-rule="evenodd" clip-rule="evenodd"
                          d="M41.644 72.3662C41.6439 72.3662 41.6437 72.3662 41.6436 72.3663V66.051C41.6436 63.6546 39.7009 61.7119 37.3045 61.7119C34.908 61.7119 32.9653 63.6546 32.9653 66.051V81.9611V94.9785V109.924C32.9653 115.25 37.2824 119.567 42.6078 119.567H106.248C111.574 119.567 115.891 115.25 115.891 109.924V95.9427V81.9611V66.051C115.891 63.6546 113.948 61.7119 111.552 61.7119C109.155 61.7119 107.212 63.6546 107.212 66.051V70.6526C107.213 70.6843 107.213 70.7159 107.213 70.7477V100.889C107.213 106.411 102.736 110.889 97.2129 110.889H51.644C46.1212 110.889 41.644 106.411 41.644 100.889V72.3662Z"
                          fill="#D0D4DE"/>
                    <path fill-rule="evenodd" clip-rule="evenodd"
                          d="M37.9309 71.5796L37.9311 71.5796V100.744C37.9311 106.267 42.4083 110.744 47.9311 110.744H49.9404C45.2289 109.936 41.6437 105.831 41.6437 100.889V72.3662L41.6432 72.3663V66.051C41.6432 63.6546 39.7005 61.7119 37.3041 61.7119C36.9902 61.7119 36.6841 61.7452 36.3892 61.8086C37.3329 62.6176 37.9309 63.8185 37.9309 65.1591V71.5796ZM103.612 119.567H106.248C111.573 119.567 115.89 115.25 115.89 109.924V95.9427V81.9611V66.051C115.89 63.7257 114.061 61.8276 111.763 61.717C112.771 62.5255 113.415 63.767 113.415 65.1591V81.3344V95.549V109.764C113.415 115.178 109.026 119.567 103.612 119.567Z"
                          fill="#C2C7D5"/>
                </svg>
            </div>

            </div>
        </div>
        <div class="content_box">
            <div class="content_maintext">
                <h1>дом и сад</h1>
            </div>
            <div class="content_hidden">
                <div class="content_text">
                    <a href="">Алмаз</a>
                    <br>
                    <a href="">Bosh</a>
                </div>
            <div class="content_img">
                <svg width="6rem" height="6rem" viewBox="0 0 120 120" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M63.714 72.8518L53.1615 94.1963H64.6308C68.2826 94.1963 71.5486 91.9226 72.8161 88.4977L77.3644 76.2092L63.714 72.8518Z"
                          fill="#EBEDF2"/>
                    <path d="M69.1356 69.778L74.6818 65.6702L58.9395 44.416L53.3934 48.5238L69.1356 69.778Z"
                          fill="#EBEDF2"/>
                    <path d="M33.647 16.0647L21.0803 30.0702L35.6427 49.731C41.7022 57.9123 53.2471 59.6321 61.4281 53.5721C69.6094 47.5126 71.3293 35.9678 65.2693 27.7867L50.7069 8.12598L33.647 16.0647Z"
                          fill="#4D5C80"/>
                    <path d="M0 107.147V99.9521C11.973 99.9521 14.6751 93.7214 18.097 85.8329C21.3007 78.4468 25.2883 69.2542 38.8773 69.2542V76.449C30.4218 76.449 28.0907 80.8742 24.6979 88.696C21.1321 96.9167 16.6945 107.147 0 107.147Z"
                          fill="#C8CDDA"/>
                    <path d="M48.2053 103.549L37.1684 109.785L35.8085 113.574C34.5926 116.071 36.4104 118.977 39.1875 118.977H47.8357C49.2724 118.977 50.5842 118.157 51.2123 116.867L53.8338 109.785L48.2053 103.549Z"
                          fill="#EBEDF2"/>
                    <path d="M43.0521 113.574L44.4119 109.785L50.6517 106.259L48.2053 103.549L37.1684 109.784L35.8085 113.574C34.5926 116.07 36.4104 118.977 39.1875 118.977H46.4308C43.654 118.978 41.8362 116.071 43.0521 113.574Z"
                          fill="#D0D4DE"/>
                    <path d="M65.3723 78.6073L53.834 109.785H37.1683L48.366 78.6073H65.3723Z" fill="#C8CDDA"/>
                    <path d="M48.366 78.6074L37.1683 109.785H44.4117L55.6094 78.6074H48.366Z" fill="#C2C7D5"/>
                    <path d="M38.8772 76.4492V69.2546C34.369 69.2546 30.9183 70.2671 28.2019 71.8888L27.2897 73.5217C25.5703 76.5985 25.5663 80.2332 27.2548 83.3066C29.7164 78.8755 32.6191 76.4492 38.8772 76.4492Z"
                          fill="#C2C7D5"/>
                    <path d="M92.0529 55.8982H75.5839C73.519 55.8982 71.5355 56.7112 70.0655 58.1599L65.0628 63.0907C63.5926 64.5415 61.6093 65.3547 59.5466 65.3547H41.1566C39.6817 65.3547 38.3218 66.1511 37.6025 67.439L32.559 76.466C31.0433 79.1784 33.0053 82.5238 36.1157 82.5238H92.0529L97.1072 69.2104L92.0529 55.8982Z"
                          fill="#4D5C80"/>
                    <path d="M92.0526 77.6949H36.1154C34.7075 77.6949 33.5368 77.0084 32.8152 76.0067L32.5586 76.4658C31.0429 79.1783 33.0048 82.5237 36.1152 82.5237H92.0524L97.1067 69.2103L96.1898 66.7958L92.0526 77.6949Z"
                          fill="#43506F"/>
                    <path d="M102.084 55.8978C102.084 55.8978 111.539 64.8559 120 64.8559V73.5652C111.539 73.5652 102.084 82.5232 102.084 82.5232L97.1068 69.2105L102.084 55.8978Z"
                          fill="#C8CDDA"/>
                    <path d="M98.0096 66.796L97.1071 69.2105L102.084 82.5233C102.084 82.5233 111.539 73.5652 120 73.5652V68.7362C111.54 68.7362 102.084 77.6942 102.084 77.6942L98.0096 66.796Z"
                          fill="#D0D4DE"/>
                    <path d="M53.6052 22.1118L60.4517 31.3553C64.5341 36.8669 63.3713 44.672 57.8598 48.7543C52.3482 52.8367 44.5431 51.6739 40.4608 46.1624C40.4608 46.1624 30.9011 33.2559 30.8945 33.2472C30.6559 32.9252 33.7619 30.3536 33.9998 30.175C35.7901 28.8295 37.9408 27.9967 40.169 27.7769C42.4701 27.55 44.7784 27.7832 46.9761 26.9041C49.4858 25.9002 51.8225 24.1699 53.593 22.1263C53.5972 22.1214 53.6012 22.1165 53.6052 22.1118Z"
                          fill="#43506F"/>
                    <path d="M102.084 55.8982H92.0522V82.5227H102.084V55.8982Z" fill="#43506F"/>
                    <path d="M102.084 77.6957H92.0522V82.5247H102.084V77.6957Z" fill="#43506F"/>
                    <path d="M46.4879 1.85582L16.3124 24.2065C14.4299 25.6008 14.0339 28.2574 15.4286 30.1404L17.3974 32.7984L54.3903 5.39792L52.4216 2.73988C51.0271 0.857382 48.3704 0.461523 46.4879 1.85582Z"
                          fill="#EBEDF2"/>
                </svg>
            </div>

            </div>
        </div>
        <div class="content_box">
            <div class="content_maintext">
                <h1>авто и мото</h1>
            </div>
            <div class="content_hidden">
            <div class="content_img">
                <svg width="120" height="120" viewBox="0 0 120 120" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M84.7132 71.7254L84.4723 85.4963L74.996 81.4428V81.4402L72.169 78.6134H72.1664L60.7284 67.1752L39.3987 45.8454L39.315 45.7594L42.0239 43.0479L49.0298 36.0422L51.7315 38.7462H51.7338L59.7476 46.7623L60.9914 48.0061L70.4459 57.4606L76.9552 63.9699L84.7106 71.723L84.7132 71.7254Z"
                          fill="#D0D4DE"/>
                    <path d="M117.188 114.228C113.599 117.649 107.886 117.46 104.378 113.955L100.84 110.415L96.1451 105.722L74.5228 84.0975C73.9205 83.4952 73.9205 82.5169 74.5228 81.9146L74.9948 81.4425L78.5323 77.9051L84.7123 71.7251L85.1843 71.2531C85.789 70.6484 86.7649 70.6484 87.3673 71.2531L117.345 101.228C120.936 104.82 120.885 110.7 117.188 114.228Z"
                          fill="#E13F3F"/>
                    <path d="M74.996 81.4427V81.4401L72.169 78.6133H72.1664L60.7284 67.1751L39.3987 45.8453L39.315 45.7593L42.0239 43.0479L44.7255 45.7521H44.7281L52.7419 53.7682L53.9857 55.012L63.4399 64.4662L69.9492 70.9755L77.7049 78.7289L77.7073 78.7312L74.996 81.4427Z"
                          fill="#C2C7D5"/>
                    <path d="M42.7861 13.2618C50.2622 5.7857 62.0995 3.64773 71.7884 9.33882C62.906 13.281 52.887 22.4031 49.1984 28.7826L38.8601 29.0929L38.2371 17.811L38.2406 17.8075C40.7592 15.2884 42.5897 13.4582 42.7861 13.2618Z"
                          fill="#C2C7D5"/>
                    <path d="M117.188 114.228C113.599 117.649 107.886 117.46 104.378 113.955L100.84 110.415L96.1451 105.722L74.5228 84.0975C73.9205 83.4951 73.9205 82.5168 74.5228 81.9145L74.9948 81.4425V81.4401L78.5323 77.9053C78.5323 77.905 93.2742 99.3972 117.188 114.228Z"
                          fill="#C33434"/>
                    <path d="M17.8165 31.2922L31.4847 36.2207L35.7982 49.274C33.9234 47.9472 31.462 47.7039 29.4042 48.7239C28.6387 49.1033 27.9023 49.6262 27.2411 50.2874C26.5931 50.9354 26.0782 51.6557 25.7008 52.405C24.6616 54.4686 24.9056 56.9493 26.2296 58.843L12.926 56.0099L8.24786 40.8613C10.2553 42.2486 12.892 42.4309 15.0183 41.2342C15.6529 40.877 16.2616 40.4193 16.8171 39.8636C17.4797 39.201 18.0035 38.4627 18.3832 37.6947C19.4036 35.6317 19.1536 33.1651 17.8165 31.2922Z"
                          fill="#C2C7D5"/>
                    <path d="M26.2296 58.843L17.982 67.0907L0 49.109L8.24766 40.8613C8.24766 40.8613 25.8994 58.5023 26.2296 58.843Z"
                          fill="#D0D4DE"/>
                    <path d="M22.9238 55.5369L26.0267 58.6398C26.0267 58.6398 26.1689 58.7718 26.2294 58.8426L17.9817 67.0902L14.4612 63.5697L22.7088 55.322C22.7824 55.3886 22.9238 55.5369 22.9238 55.5369Z"
                          fill="#C2C7D5"/>
                    <path d="M51.7315 38.7462L42.0166 48.4611V48.4634L39.3987 45.8454L39.315 45.7594L49.0299 36.0422L51.7315 38.7462Z"
                          fill="#C2C7D5"/>
                    <path d="M48.9677 84.5871L93.7575 39.7973C96.3145 37.2403 99.4852 35.4148 102.935 34.3294C105.35 33.5693 107.624 32.2326 109.539 30.3178C116.021 23.8359 115.891 13.2506 109.157 6.92858L106.084 16.7794C104.901 20.5744 100.864 22.691 97.0695 21.5069C93.2745 20.3231 91.1578 16.2869 92.3417 12.4919L95.3794 2.75366C92.4565 3.23015 89.6421 4.49577 87.2986 6.55616C82.3767 10.8839 80.7277 17.4037 82.3491 23.2019C83.5655 27.5519 82.4313 32.2186 79.2375 35.4126L34.4475 80.2024C31.8905 82.7594 28.7198 84.585 25.2703 85.6704C22.8546 86.4305 20.5812 87.7669 18.6663 89.6819C12.1845 96.1638 12.3136 106.749 19.0477 113.071L22.1205 103.22C23.3044 99.4254 27.3406 97.3087 31.1356 98.4928C34.9306 99.6766 37.0472 103.713 35.8634 107.508L32.8254 117.246C35.7483 116.77 38.5627 115.504 40.9062 113.444C45.8281 109.116 47.4771 102.596 45.8557 96.798C44.6398 92.4476 45.7737 87.7809 48.9677 84.5871Z"
                          fill="#D0D4DE"/>
                    <path d="M70.4458 57.4606L60.7284 67.1752L51.2767 57.7235L60.9913 48.0061L70.4458 57.4606Z"
                          fill="#C2C7D5"/>
                    <path d="M48.9665 84.5858L88.6874 44.865L79.2352 35.4128L39.5143 75.1336L48.9665 84.5858Z"
                          fill="#E13F3F"/>
                    <path d="M34.7713 14.3381L38.2375 17.8111L45.7291 25.3132L49.1985 28.7827L52.7444 32.3285L49.0298 36.0431L49.0281 36.0415L39.3117 45.758L39.3133 45.7596L35.7986 49.2743C35.4665 48.9527 18.1401 31.6226 17.8169 31.2926C17.8164 31.2926 28.4545 20.6548 34.7713 14.3381Z"
                          fill="#D0D4DE"/>
                </svg>
            </div>
            </div>
        </div>
      </div>
    </section>
    <!--Футер-->
    <footer class="footer">
          <!-- Нужна ли кнопка вообще? Скролла на странице нет и самой кнопки не видно -->
            <!-- <div class="up_button">
                <button id="up_button">
                    <div class="up_button_icon">
                    <svg width="16" height="8" viewBox="0 0 16 8" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M15.0452 6.9892C15.1444 7.08843 15.194 7.21246 15.194 7.34889C15.194 7.48533 15.1444 7.60936 15.0452 7.70858C14.8467 7.90703 14.5242 7.90703 14.3258 7.70858L8.00019 1.383L1.67461 7.70858C1.47616 7.90703 1.15368 7.90703 0.955234 7.70858C0.756784 7.51014 0.756784 7.18765 0.955234 6.9892L7.6405 0.303934C7.83895 0.105484 8.16143 0.105484 8.35988 0.303934L15.0452 6.9892Z" fill="#34363B"/>
                    </svg>
                </div>
                    <p>Наверх</p>
                </button>
            </div> -->
            <div class="footer_text">
                <p class="footer_left_text">Каталог©</p>
                <p class="footer_right_text">Разработка сайта</p>
            </div>
    </footer>
</section>
<!-- Нужна ли jquery вообще? Посотри в js файле комменты -->
<!-- <script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script> -->
<script src="main.js"></script>

</body>
</html>

